ServerEvents.recipes(event => {

  event.shaped('appliede:emc_module', [
    'ACA',
    'BZB',
    'ACA'
  ], {
    B: '#gtceu:circuits/hv',
    C: 'projecte:red_matter',
    A: 'gtceu:aluminium_plate',
    Z: 'projecte:transmutation_tablet',
  })
})
